{
  "version": "2.0.0",
  "tasks": [
    {
      "label": "build",
      "command": "dotnet",
      "type": "process",
      "args": [
        "build",
        "${workspaceFolder}/Minint.slnx",
        "/property:GenerateFullPaths=true",
        "/property:Configuration=Debug",
        "/consoleloggerparameters:NoSummary;ForceNoAlign"
      ],
      "group": {
        "kind": "build",
        "isDefault": true
      },
      "presentation": {
        "reveal": "silent",
        "panel": "shared"
      },
      "problemMatcher": "$msCompile"
    },
    {
      "label": "build-release",
      "command": "dotnet",
      "type": "process",
      "args": [
        "build",
        "${workspaceFolder}/Minint.slnx",
        "/property:GenerateFullPaths=true",
        "/property:Configuration=Release",
        "/consoleloggerparameters:NoSummary;ForceNoAlign"
      ],
      "group": "build",
      "presentation": {
        "reveal": "silent",
        "panel": "shared"
      },
      "problemMatcher": "$msCompile"
    },
    {
      "label": "publish",
      "command": "dotnet",
      "type": "process",
      "args": [
        "publish",
        "${workspaceFolder}/Minint/Minint.csproj",
        "/property:GenerateFullPaths=true",
        "/property:Configuration=Release",
        "/consoleloggerparameters:NoSummary;ForceNoAlign"
      ],
      "group": "build",
      "presentation": {
        "reveal": "always"
      },
      "problemMatcher": "$msCompile"
    }
  ]
}
